body {
  background-color: black;
}

a:link {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}

a:visited {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}

a:hover {
  color: white;
  background-color: black;
  text-decoration: none;
}

a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: none;
}

h1 {
  color: white;
}

h2 {
  color: white;
  font-size: medium;
}

p {
  color: white;
}

/* Mobile */

@media only screen and (min-device-width: 0px) and (max-device-width: 768px) {	


}